[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#67722: PCMCIA/network conflict (cf #66284)

Package: boot-floppies
Version: N/A;
Severity: important

Using boot-floppies 2.2.16, the bug described in #66284 seemed
to occur. That is, PCMCIA configuration went quite happily,
but then setting up the network seemed to try to reinitialise
the PCMCIA system again, and failed.

Opening a separate shell, and performing the ifconfig and route 
by hand meant that the rest of the install went fine, so the
error appears to be solely in the network setup.

I've classified this bug as important on the grounds that

1) it makes network installation on a laptop impossible without
what might be considered "specialised knowledge", and it appears
to say that your PCMCIA card is incompatible.

2) I assume that a fix exists and merely hasn't been folded in
by mistake, since the bug was meant to be closed in this release.

Toby White

-- System Information
Debian Release: 2.2
Architecture: i386
Kernel: Linux bit 2.2.16 #1 Fri Jun 9 01:06:31 BST 2000 i686

Reply to: